Index: src/conv/step/step-g/VertexPoint.h
===================================================================
--- src/conv/step/step-g/VertexPoint.h	(revision 58931)
+++ src/conv/step/step-g/VertexPoint.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VERTEXPOINT_H_
-#define VERTEXPOINT_H_
+#ifndef CONV_STEP_STEP_G_VERTEXPOINT_H
+#define CONV_STEP_STEP_G_VERTEXPOINT_H
 
 #include "Point.h"
 #include "Vertex.h"
@@ -63,7 +63,7 @@
     virtual void AddVertex(ON_Brep *brep);
 };
 
-#endif /* VERTEXPOINT_H_ */
+#endif /* CONV_STEP_STEP_G_VERTEXPOINT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LuminousIntensityConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/LuminousIntensityConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/LuminousIntensityConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H_
-#define LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H
 
 #include "LuminousIntensityUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LUMINOUSINTENSITYCONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/UniformSurface.h
===================================================================
--- src/conv/step/step-g/UniformSurface.h	(revision 58931)
+++ src/conv/step/step-g/UniformSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef UNIFORMSURFACE_H_
-#define UNIFORMSURFACE_H_
+#ifndef CONV_STEP_STEP_G_UNIFORMSURFACE_H
+#define CONV_STEP_STEP_G_UNIFORMSURFACE_H
 
 #include "BSplineSurface.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* UNIFORMSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_UNIFORMSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BoundedSurface.h
===================================================================
--- src/conv/step/step-g/BoundedSurface.h	(revision 58931)
+++ src/conv/step/step-g/BoundedSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef BOUNDEDSURFACE_H_
-#define BOUNDEDSURFACE_H_
+#ifndef CONV_STEP_STEP_G_BOUNDEDSURFACE_H
+#define CONV_STEP_STEP_G_BOUNDEDSURFACE_H
 
 #include "Surface.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BOUNDEDSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_BOUNDEDSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BoundedSurfaceCurve.h
===================================================================
--- src/conv/step/step-g/BoundedSurfaceCurve.h	(revision 58931)
+++ src/conv/step/step-g/BoundedSurfaceCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BOUNDEDSURFACECURVE_H_
-#define BOUNDEDSURFACECURVE_H_
+#ifndef CONV_STEP_STEP_G_BOUNDEDSURFACECURVE_H
+#define CONV_STEP_STEP_G_BOUNDEDSURFACECURVE_H
 
 #include "SurfaceCurve.h"
 #include "BoundedCurve.h"
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BOUNDEDSURFACECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BOUNDEDSURFACECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MassContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/MassContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/MassContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MASSCONTEXTDEPENDENTUNIT_H_
-#define MASSCONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_MASSCONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_MASSCONTEXTDEPENDENTUNIT_H
 
 #include "MassUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MASSCONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_MASSCONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalBSplineSurface.h
===================================================================
--- src/conv/step/step-g/RationalBSplineSurface.h	(revision 58931)
+++ src/conv/step/step-g/RationalBSplineSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBSPLINESURFACE_H_
-#define RATIONALBSPLINESURFACE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBSPLINESURFACE_H
+#define CONV_STEP_STEP_G_RATIONALBSPLINESURFACE_H
 
 #include "BSplineSurface.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBSPLINESURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBSPLINESURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Vector.h
===================================================================
--- src/conv/step/step-g/Vector.h	(revision 58931)
+++ src/conv/step/step-g/Vector.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VECTOR_H_
-#define VECTOR_H_
+#ifndef CONV_STEP_STEP_G_VECTOR_H
+#define CONV_STEP_STEP_G_VECTOR_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VECTOR_H_ */
+#endif /* CONV_STEP_STEP_G_VECTOR_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CartesianTransformationOperator3D.h
===================================================================
--- src/conv/step/step-g/CartesianTransformationOperator3D.h	(revision 58931)
+++ src/conv/step/step-g/CartesianTransformationOperator3D.h	(working copy)
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CARTESIAN_TRANSFORMATION_OPERATOR_3D_H_ */
+#endif /* CONV_STEP_STEP_G_CARTESIANTRANSFORMATIONOPERATOR3D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/DimensionalExponents.h
===================================================================
--- src/conv/step/step-g/DimensionalExponents.h	(revision 58931)
+++ src/conv/step/step-g/DimensionalExponents.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef DIMENSIONALEXPONENTS_H_
-#define DIMENSIONALEXPONENTS_H_
+#ifndef CONV_STEP_STEP_G_DIMENSIONALEXPONENTS_H
+#define CONV_STEP_STEP_G_DIMENSIONALEXPONENTS_H
 
 #include "STEPEntity.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DIMENSIONALEXPONENTS_H_ */
+#endif /* CONV_STEP_STEP_G_DIMENSIONALEXPONENTS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Loop.h
===================================================================
--- src/conv/step/step-g/Loop.h	(revision 58931)
+++ src/conv/step/step-g/Loop.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LOOP_H_
-#define LOOP_H_
+#ifndef CONV_STEP_STEP_G_LOOP_H
+#define CONV_STEP_STEP_G_LOOP_H
 
 #include "TopologicalRepresentationItem.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LOOP_H_ */
+#endif /* CONV_STEP_STEP_G_LOOP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LengthContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/LengthContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/LengthContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LENGTHCONTEXTDEPENDENTUNIT_H_
-#define LENGTHCONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_LENGTHCONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_LENGTHCONTEXTDEPENDENTUNIT_H
 
 #include "LengthUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LENGTHCONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LENGTHCONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ShapeRepresentation.h
===================================================================
--- src/conv/step/step-g/ShapeRepresentation.h	(revision 58931)
+++ src/conv/step/step-g/ShapeRepresentation.h	(working copy)
@@ -23,8 +23,8 @@
  * structures.
  *
  */
-#ifndef SHAPEREPRESENTATION_H_
-#define SHAPEREPRESENTATION_H_
+#ifndef CONV_STEP_STEP_G_SHAPEREPRESENTATION_H
+#define CONV_STEP_STEP_G_SHAPEREPRESENTATION_H
 
 #include "common.h"
 
@@ -57,7 +57,7 @@
 };
 
 
-#endif /* SHAPEREPRESENTATION_H_ */
+#endif /* CONV_STEP_STEP_G_SHAPEREPRESENTATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/UncertaintyMeasureWithUnit.h
===================================================================
--- src/conv/step/step-g/UncertaintyMeasureWithUnit.h	(revision 58931)
+++ src/conv/step/step-g/UncertaintyMeasureWithUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef UNCERTAINTYMEASUREWITHUNIT_H_
-#define UNCERTAINTYMEASUREWITHUNIT_H_
+#ifndef CONV_STEP_STEP_G_UNCERTAINTYMEASUREWITHUNIT_H
+#define CONV_STEP_STEP_G_UNCERTAINTYMEASUREWITHUNIT_H
 
 #include "MeasureWithUnit.h"
 
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* UNCERTAINTYMEASUREWITHUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_UNCERTAINTYMEASUREWITHUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Curve.h
===================================================================
--- src/conv/step/step-g/Curve.h	(revision 58931)
+++ src/conv/step/step-g/Curve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CURVE_H_
-#define CURVE_H_
+#ifndef CONV_STEP_STEP_G_CURVE_H
+#define CONV_STEP_STEP_G_CURVE_H
 
 #include "GeometricRepresentationItem.h"
 class Vertex;
@@ -78,7 +78,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CURVE_H_ */
+#endif /* CONV_STEP_STEP_G_CURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalQuasiUniformSurface.h
===================================================================
--- src/conv/step/step-g/RationalQuasiUniformSurface.h	(revision 58931)
+++ src/conv/step/step-g/RationalQuasiUniformSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALQUASIUNIFORMSURFACE_H_
-#define RATIONALQUASIUNIFORMSURFACE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALQUASIUNIFORMSURFACE_H
+#define CONV_STEP_STEP_G_RATIONALQUASIUNIFORMSURFACE_H
 
 #include "RationalBSplineSurface.h"
 #include "QuasiUniformSurface.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALQUASIUNIFORMSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALQUASIUNIFORMSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ThermodynamicTemperatureConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/ThermodynamicTemperatureConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/ThermodynamicTemperatureConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H_
-#define THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H
 
 #include "ThermodynamicTemperatureUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SurfaceOfLinearExtrusion.h
===================================================================
--- src/conv/step/step-g/SurfaceOfLinearExtrusion.h	(revision 58931)
+++ src/conv/step/step-g/SurfaceOfLinearExtrusion.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SURFACE_OF_LINEAR_EXTRUSION_H_
-#define SURFACE_OF_LINEAR_EXTRUSION_H_
+#ifndef CONV_STEP_STEP_G_SURFACEOFLINEAREXTRUSION_H
+#define CONV_STEP_STEP_G_SURFACEOFLINEAREXTRUSION_H
 
 #include "SweptSurface.h"
 
@@ -53,7 +53,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACE_OF_LINEAR_EXTRUSION_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACEOFLINEAREXTRUSION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TimeContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/TimeContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/TimeContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TIMECONTEXTDEPENDENTUNIT_H_
-#define TIMECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_TIMECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_TIMECONTEXTDEPENDENTUNIT_H
 
 #include "TimeUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TIMECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_TIMECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AmountOfSubstanceContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/AmountOfSubstanceContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/AmountOfSubstanceContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H_
-#define AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H
 
 #include "AmountOfSubstanceUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionFormationWithSpecifiedSource.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionFormationWithSpecifiedSource.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionFormationWithSpecifiedSource.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_FORMATION_WITH_SPECIFIED_SOURCE_H_
-#define PRODUCT_DEFINITION_FORMATION_WITH_SPECIFIED_SOURCE_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATIONWITHSPECIFIEDSOURCE_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATIONWITHSPECIFIEDSOURCE_H
 
 #include "STEPEntity.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_FORMATION_WITH_SPECIFIED_SOURCE_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONFORMATIONWITHSPECIFIEDSOURCE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/VolumeSiUnit.h
===================================================================
--- src/conv/step/step-g/VolumeSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/VolumeSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VOLUMESIUNIT_H_
-#define VOLUMESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_VOLUMESIUNIT_H
+#define CONV_STEP_STEP_G_VOLUMESIUNIT_H
 
 #include "VolumeUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VOLUMESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_VOLUMESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RectangularCompositeSurface.h
===================================================================
--- src/conv/step/step-g/RectangularCompositeSurface.h	(revision 58931)
+++ src/conv/step/step-g/RectangularCompositeSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef RECTANGULAR_COMPOSITE_SURFACE_H_
-#define RECTANGULAR_COMPOSITE_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_RECTANGULARCOMPOSITESURFACE_H
+#define CONV_STEP_STEP_G_RECTANGULARCOMPOSITESURFACE_H
 
 #include "BoundedSurface.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RECTANGULAR_COMPOSITE_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RECTANGULARCOMPOSITESURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TimeConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/TimeConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/TimeConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TIMECONVERSIONBASEDUNIT_H_
-#define TIMECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_TIMECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_TIMECONVERSIONBASEDUNIT_H
 
 #include "TimeUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TIMECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_TIMECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/FaceOuterBound.h
===================================================================
--- src/conv/step/step-g/FaceOuterBound.h	(revision 58931)
+++ src/conv/step/step-g/FaceOuterBound.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FACEOUTERBOUND_H_
-#define FACEOUTERBOUND_H_
+#ifndef CONV_STEP_STEP_G_FACEOUTERBOUND_H
+#define CONV_STEP_STEP_G_FACEOUTERBOUND_H
 
 #include "FaceBound.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FACEOUTERBOUND_H_ */
+#endif /* CONV_STEP_STEP_G_FACEOUTERBOUND_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/STEPEntity.h
===================================================================
--- src/conv/step/step-g/STEPEntity.h	(revision 58931)
+++ src/conv/step/step-g/STEPEntity.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef STEPENTITY_H_
-#define STEPENTITY_H_
+#ifndef CONV_STEP_STEP_G_STEPENTITY_H
+#define CONV_STEP_STEP_G_STEPENTITY_H
 
 #include "common.h"
 
@@ -79,7 +79,7 @@
 };
 
 
-#endif /* STEPENTITY_H_ */
+#endif /* CONV_STEP_STEP_G_STEPENTITY_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductRelatedProductCategory.h
===================================================================
--- src/conv/step/step-g/ProductRelatedProductCategory.h	(revision 58931)
+++ src/conv/step/step-g/ProductRelatedProductCategory.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_RELATED_PRODUCT_CATEGORY_H_
-#define PRODUCT_RELATED_PRODUCT_CATEGORY_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTRELATEDPRODUCTCATEGORY_H
+#define CONV_STEP_STEP_G_PRODUCTRELATEDPRODUCTCATEGORY_H
 
 #include "STEPEntity.h"
 
@@ -60,7 +60,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_RELATED_PRODUCT_CATEGORY_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTRELATEDPRODUCTCATEGORY_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SolidAngleUnit.h
===================================================================
--- src/conv/step/step-g/SolidAngleUnit.h	(revision 58931)
+++ src/conv/step/step-g/SolidAngleUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SOLIDANGLEUNIT_H_
-#define SOLIDANGLEUNIT_H_
+#ifndef CONV_STEP_STEP_G_SOLIDANGLEUNIT_H
+#define CONV_STEP_STEP_G_SOLIDANGLEUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SOLIDANGLEUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_SOLIDANGLEUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AdvancedBrepShapeRepresentation.h
===================================================================
--- src/conv/step/step-g/AdvancedBrepShapeRepresentation.h	(revision 58931)
+++ src/conv/step/step-g/AdvancedBrepShapeRepresentation.h	(working copy)
@@ -23,8 +23,8 @@
  * structures.
  *
  */
-#ifndef ADVANCEDBREPSHAPEREPRESENTATION_H_
-#define ADVANCEDBREPSHAPEREPRESENTATION_H_
+#ifndef CONV_STEP_STEP_G_ADVANCEDBREPSHAPEREPRESENTATION_H
+#define CONV_STEP_STEP_G_ADVANCEDBREPSHAPEREPRESENTATION_H
 
 #include "common.h"
 
@@ -66,7 +66,7 @@
 };
 
 
-#endif /* ADVANCEDBREPSHAPEREPRESENTATION_H_ */
+#endif /* CONV_STEP_STEP_G_ADVANCEDBREPSHAPEREPRESENTATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/DerivedUnit.h
===================================================================
--- src/conv/step/step-g/DerivedUnit.h	(revision 58931)
+++ src/conv/step/step-g/DerivedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef DERIVEDUNIT_H_
-#define DERIVEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_DERIVEDUNIT_H
+#define CONV_STEP_STEP_G_DERIVEDUNIT_H
 
 #include "Unit.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DERIVEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_DERIVEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SurfaceReplica.h
===================================================================
--- src/conv/step/step-g/SurfaceReplica.h	(revision 58931)
+++ src/conv/step/step-g/SurfaceReplica.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SURFACE_REPLICA_H_
-#define SURFACE_REPLICA_H_
+#ifndef CONV_STEP_STEP_G_SURFACEREPLICA_H
+#define CONV_STEP_STEP_G_SURFACEREPLICA_H
 
 #include "Surface.h"
 
@@ -53,7 +53,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACE_REPLICA_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACEREPLICA_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TimeSiUnit.h
===================================================================
--- src/conv/step/step-g/TimeSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/TimeSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TIMESIUNIT_H_
-#define TIMESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_TIMESIUNIT_H
+#define CONV_STEP_STEP_G_TIMESIUNIT_H
 
 #include "TimeUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TIMESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_TIMESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Ellipse.h
===================================================================
--- src/conv/step/step-g/Ellipse.h	(revision 58931)
+++ src/conv/step/step-g/Ellipse.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ELLIPSE_H_
-#define ELLIPSE_H_
+#ifndef CONV_STEP_STEP_G_ELLIPSE_H
+#define CONV_STEP_STEP_G_ELLIPSE_H
 
 #include "Conic.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELLIPSE_H_ */
+#endif /* CONV_STEP_STEP_G_ELLIPSE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AreaSiUnit.h
===================================================================
--- src/conv/step/step-g/AreaSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/AreaSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AREASIUNIT_H_
-#define AREASIUNIT_H_
+#ifndef CONV_STEP_STEP_G_AREASIUNIT_H
+#define CONV_STEP_STEP_G_AREASIUNIT_H
 
 #include "AreaUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AREASIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AREASIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Edge.h
===================================================================
--- src/conv/step/step-g/Edge.h	(revision 58931)
+++ src/conv/step/step-g/Edge.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef EDGE_H_
-#define EDGE_H_
+#ifndef CONV_STEP_STEP_G_EDGE_H
+#define CONV_STEP_STEP_G_EDGE_H
 
 #include "TopologicalRepresentationItem.h"
 
@@ -60,7 +60,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* EDGE_H_ */
+#endif /* CONV_STEP_STEP_G_EDGE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalBSplineCurveWithKnots.h
===================================================================
--- src/conv/step/step-g/RationalBSplineCurveWithKnots.h	(revision 58931)
+++ src/conv/step/step-g/RationalBSplineCurveWithKnots.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBSPLINECURVEWITHKNOTS_H_
-#define RATIONALBSPLINECURVEWITHKNOTS_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBSPLINECURVEWITHKNOTS_H
+#define CONV_STEP_STEP_G_RATIONALBSPLINECURVEWITHKNOTS_H
 
 #include "RationalBSplineCurve.h"
 #include "BSplineCurveWithKnots.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBSPLINECURVEWITHKNOTS_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBSPLINECURVEWITHKNOTS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PlaneAngleUnit.h
===================================================================
--- src/conv/step/step-g/PlaneAngleUnit.h	(revision 58931)
+++ src/conv/step/step-g/PlaneAngleUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLANEANGLEUNIT_H_
-#define PLANEANGLEUNIT_H_
+#ifndef CONV_STEP_STEP_G_PLANEANGLEUNIT_H
+#define CONV_STEP_STEP_G_PLANEANGLEUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANEANGLEUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_PLANEANGLEUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RepresentationRelationship.h
===================================================================
--- src/conv/step/step-g/RepresentationRelationship.h	(revision 58931)
+++ src/conv/step/step-g/RepresentationRelationship.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef REPRESENTATION_RELATIONSHIP_H_
-#define REPRESENTATION_RELATIONSHIP_H_
+#ifndef CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIP_H
+#define CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIP_H
 
 #include "STEPEntity.h"
 
@@ -65,7 +65,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* REPRESENTATION_RELATIONSHIP_H_ */
+#endif /* CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/ConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/ConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CONVERSIONBASEDUNIT_H_
-#define CONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_CONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_CONVERSIONBASEDUNIT_H
 
 #include "NamedUnit.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_CONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SolidAngleConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/SolidAngleConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/SolidAngleConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SOLIDANGLECONVERSIONBASEDUNIT_H_
-#define SOLIDANGLECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_SOLIDANGLECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_SOLIDANGLECONVERSIONBASEDUNIT_H
 
 #include "SolidAngleUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SOLIDANGLECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_SOLIDANGLECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Point.h
===================================================================
--- src/conv/step/step-g/Point.h	(revision 58931)
+++ src/conv/step/step-g/Point.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef POINT_H_
-#define POINT_H_
+#ifndef CONV_STEP_STEP_G_POINT_H
+#define CONV_STEP_STEP_G_POINT_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* POINT_H_ */
+#endif /* CONV_STEP_STEP_G_POINT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/DerivedUnitElement.h
===================================================================
--- src/conv/step/step-g/DerivedUnitElement.h	(revision 58931)
+++ src/conv/step/step-g/DerivedUnitElement.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef DERIVEDUNITELEMENT_H_
-#define DERIVEDUNITELEMENT_H_
+#ifndef CONV_STEP_STEP_G_DERIVEDUNITELEMENT_H
+#define CONV_STEP_STEP_G_DERIVEDUNITELEMENT_H
 
 #include "STEPEntity.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DERIVEDUNITELEMENT_H_ */
+#endif /* CONV_STEP_STEP_G_DERIVEDUNITELEMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PropertyDefinition.h
===================================================================
--- src/conv/step/step-g/PropertyDefinition.h	(revision 58931)
+++ src/conv/step/step-g/PropertyDefinition.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PROPERTY_DEFINITION_H_
-#define PROPERTY_DEFINITION_H_
+#ifndef CONV_STEP_STEP_G_PROPERTYDEFINITION_H
+#define CONV_STEP_STEP_G_PROPERTYDEFINITION_H
 
 #include "STEPEntity.h"
 
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PROPERTY_DEFINITION_H_ */
+#endif /* CONV_STEP_STEP_G_PROPERTYDEFINITION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ShapeRepresentationRelationship.h
===================================================================
--- src/conv/step/step-g/ShapeRepresentationRelationship.h	(revision 58931)
+++ src/conv/step/step-g/ShapeRepresentationRelationship.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SHAPE_REPRESENTATION_RELATIONSHIP_H_
-#define SHAPE_REPRESENTATION_RELATIONSHIP_H_
+#ifndef CONV_STEP_STEP_G_SHAPEREPRESENTATIONRELATIONSHIP_H
+#define CONV_STEP_STEP_G_SHAPEREPRESENTATIONRELATIONSHIP_H
 
 #include "STEPEntity.h"
 
@@ -56,7 +56,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SHAPE_REPRESENTATION_RELATIONSHIP_H_ */
+#endif /* CONV_STEP_STEP_G_SHAPEREPRESENTATIONRELATIONSHIP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SurfacePatch.h
===================================================================
--- src/conv/step/step-g/SurfacePatch.h	(revision 58931)
+++ src/conv/step/step-g/SurfacePatch.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SURFACE_PATCH_H_
-#define SURFACE_PATCH_H_
+#ifndef CONV_STEP_STEP_G_SURFACEPATCH_H
+#define CONV_STEP_STEP_G_SURFACEPATCH_H
 
 #include "FoundedItem.h"
 
@@ -56,7 +56,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACE_PATCH_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACEPATCH_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/ContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/ContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CONTEXTDEPENDENTUNIT_H_
-#define CONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_CONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_CONTEXTDEPENDENTUNIT_H
 
 #include "NamedUnit.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_CONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
